database.php File Reference

## Variables

| $active_group = 'default'
| $query_builder = TRUE
| $db ['default']

## Variable Documentation

## $active_group

$active_group = 'default'

## $db

$db[ 'default']

Initial value:
= array(
'dsn' => '',
'hostname' => 'localhost',
'username' => 'djery-tom',
'password' => 'root',
'database' => 'iLink_preprod',
'wallet_service_url' => 'http://localhost:8081',
'dbdriver' => 'mysqli',
'dbprefix' => '',
'pconnect' => FALSE,
'db_debug' => (ENVIRONMENT !== 'production'),
'cache_on' => FALSE,
'cachedir' => '',
'char_set' => 'utf8',
'dbcollat' => 'utf8_general_ci',
'swap_pre' => '',
'encrypt' => FALSE,
'compress' => FALSE,
'stricton' => FALSE,
'failover' => array(),
'save_queries' => TRUE
)

## $query_builder

$query_builder = TRUE

TRUE
defined('SHOW_DEBUG_BACKTRACE') OR define('SHOW_DEBUG_BACKTRACE' TRUE
Definition: constants.php:14